.account-needed-notice__modal__people {
    max-height: 320px;
    object-fit: contain;
    object-position: bottom;
}

@media screen and (max-width: 1024px) {
    .account-needed-notice__modal__people {
        margin-top: 30px;
    }
}

.woocommerce-loop-category__cta img {
    line-height: 1.7em !important;
    margin-bottom: 2px !important;
    height: 10px !important;
    width: auto !important;
    margin-left: 7px !important;
    margin-top: 2px !important;
}

.page-template-template-checkout main>.woocommerce,
.theme-partyrental.woocommerce-account main>.woocommerce .page-template-template-checkout main>.wppb-builder-container>.woocommerce,
.theme-partyrental.woocommerce-account main>.wppb-builder-container>.woocommerce {
    position: relative;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6em;
    padding-bottom: 6em;
}

main>.content-area>main.site-main {
    padding-top: 0 !important;
}

.cpx2_cookie-balk.cpx2_cookie-balk--v3 .cpx2_cookie-balk__toggle {
    line-height: 1.8 !important;
}

.lang-switcher .lang-switcher__current svg {
    width: 100%;
}

.mobile-lang-switcher {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px 15px;
    margin-bottom: 100px;

    .mobile-lang-switcher__item {
        height: 30px;
        width: 30px;
        border-radius: 50%;

        img {
            height: 100%;
            width: auto;
        }

        &.current {
            box-shadow: 0 0 1px 3px #00f662;
        }
    }
}

/* Fix weird col widths on account page */
.woocommerce-account {
    .u-columns.col2-set {

        .col-1,
        .col-2 {
            max-width: 100%;
        }
    }
}